﻿* {
	color: #212121;
	font-family: Graphik LCG !important;
}

.semibold-b100 {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}

.semibold-b200 {
	font-size: 14px !important;
	font-weight: 600 !important;
	letter-spacing: -0.4px !important;
	line-height: 20px !important;
	text-decoration: none !important;
}

	.semibold-b200 a {
		text-decoration: none;
	}

.semibold-b300 {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.4px;
	line-height: 24px;
}

.semibold-b400 {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: -0.8px;
	line-height: 24px;
}

.semibold-h200 {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: -0.8px;
	line-height: 32px;
}

.semibold-h300 {
	font-size: 32px;
	font-weight: 600;
	letter-spacing: -0.8px;
	line-height: 40px;
}

.semibold-h400 {
	font-size: 56px;
	font-weight: 600;
	letter-spacing: -0.8px;
	line-height: 64px;
}

.semibold-h500 {
	font-size: 80px;
	font-weight: 600;
	letter-spacing: -2px;
	line-height: 84px;
}

.regular-b100 {
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
	text-transform: uppercase;
}

.regular-b200 {
	font-size: 14px;
	letter-spacing: -0.4px;
	line-height: 20px;
}

.regular-b300 {
	font-size: 16px;
	letter-spacing: -0.4px;
	line-height: 24px;
}

.regular-b400 {
	font-size: 18px;
	letter-spacing: -0.8px;
	line-height: 24px;
}

.regular-h200 {
	font-size: 24px;
	letter-spacing: -0.8px;
	line-height: 32px;
}

input[type="radio"].rostercustomradio + label {
	opacity: 0.5;
	display: inline-block;
	cursor: pointer;
}
input[type="radio"].rostercustomradio:checked + label {
	opacity: 1;
}

/**************************************************/
/* MEDIA MAX 1366PX                               */
/**************************************************/
@media screen and (max-width: 1366px) {
	.semibold-b400 {
		font-size: 16px;
	}

	.semibold-h200 {
		font-size: 18px;
		line-height: 28px;
	}

	.semibold-h300 {
		font-size: 28px;
		line-height: 32px;
	}

	.semibold-h400 {
		font-size: 48px;
		line-height: 56px;
	}

	.semibold-h500 {
		font-size: 64px;
		line-height: 72px;
	}

	.regular-b400 {
		font-size: 16px;
	}

	.regular-h200 {
		font-size: 18px;
		line-height: 28px;
	}
}

/**************************************************/
/* MEDIA MAX 480PX                                */
/**************************************************/
@media screen and (max-width: 480px) {
	.semibold-b300 {
		font-size: 16px;
		letter-spacing: -0.4px;
		line-height: 22px;
	}

	.semibold-b400 {
		font-size: 18px;
		letter-spacing: -0.4px;
		line-height: 28px;
	}

	.semibold-h200 {
		font-size: 18px;
		letter-spacing: -0.4px;
		line-height: 28px;
	}

	.semibold-h300 {
		font-size: 24px;
		letter-spacing: -0.4px;
		line-height: 32px;
	}

	.semibold-h400 {
		font-size: 32px;
		letter-spacing: -0.4px;
		line-height: 40px;
	}

	.semibold-h500 {
		font-size: 48px;
		letter-spacing: -1px;
		line-height: 56px;
	}

	.regular-b300 {
		font-size: 16px;
		letter-spacing: -0.4px;
		line-height: 22px;
	}

	.regular-b400 {
		font-size: 18px;
		letter-spacing: -0.4px;
		line-height: 28px;
	}

	.regular-h200 {
		font-size: 18px;
		letter-spacing: -0.4px;
		line-height: 28px;
	}
}
